Jump to content

Pro-X support for the iphone 4 firmware


linp3969
 Share

Recommended Posts

Hello:

I know that does not support iphone4 PRO-X firmware version IOS5.0.1, but now the new purchase of iphone4 are ios5.0.1 version, not downgrade to ios4.XX, we can only use the support ios5.0.1 the LIGHT version.

I need to use the PRO-X function, therefore, want to know about POR-X version when will the upgrade to support to iphone4 the ios5.0.1 firmware

  • Like 2
Link to comment
Share on other sites

At this time only our Light version is compatible on any iPhone 3GS or iPhone 4 running OS 5.0.1.

We currently have no release date confirmed for either Pro or Pro-X to be officially compatible with OS 5.0.1 but rest assured we are working as fast as we can to make this happen and any news or updates on this can be found on the news section of our support site here - http://support.flexispy.com/index.php?/News/List

Link to comment
Share on other sites

 Share

  • Member Statistics

    • Total Members
      26,069
    • Most Online
      1,716

    Newest Member
    Tressa martin
    Joined
×
×
  • Create New...